<!-- OVERVIEW TABLE COMPARISON -->
<table class="mpa-overview-table">
  <thead>
  </thead>
  <tbody>
  <tr>
    <th scope="row">Status</th>
    <td>
      {{this.dataItemOfThisComponent.comparison.status}}
    </td>
  </tr>
  <tr>
    <th scope="row">Creation Date</th>
    <td>
      {{this.dataItemOfThisComponent.creationDate}}
    </td>
  </tr>
  <ng-container *ngIf="this.dataItemOfThisComponent.comparison.status === ComparisonStatus.RESULTS_AVAILABLE">
    <tr>
      <th scope="row">targetFdr</th>
      <td>
        {{this.dataItemOfThisComponent.experiment.targetFDR}}
      </td>
    </tr>
  </ng-container>
  <ng-container *ngIf="this.datStats">
    <tr>
      <th scope="row">Protein Groups</th>
      <td>
        {{this.datStats.totalNoProteinGroups}}
      </td>
    </tr>
    <tr>
      <th scope="row">Proteins</th>
      <td>
        {{this.datStats.totalNoProteins}}
      </td>
    </tr>
    <tr>
      <th scope="row">Peptides</th>
      <td>
        {{this.datStats.totalNoPeptides}}
      </td>
    </tr>
    <tr>
      <th scope="row">PSMs</th>
      <td>
        {{this.datStats.totalNoPsms}}
      </td>
    </tr>
    <tr>
      <th scope="row">Spectra</th>
      <td>
        {{this.datStats.totalNoSpectra}}
      </td>
    </tr>
  </ng-container>
  <tr>
    <th scope="row">Description
    </th>
    <td>
      <textarea autofocus="false" class="text-area" (input)="setDescription($event)" id="description-text">{{this.dataItemOfThisComponent.description}}</textarea>
    </td>
  </tr>
  </tbody>
</table>
